Subject: <program name unknows>: error while loading shared...

From: Bill Schoolcraft <[email-masked]>
Date: Sun, 29 Apr 2001 12:23:57 -0700 (PDT)

Hello Family,

This is a first, EVER. In loading PINE on Mandrake-8.0 (Linux) and
using PINE fine for quite some time I tried to attach a file. I
tried a file, an image, everything, and received this error before
PINE crashed, which is also a first for me:

<begin_error>

<program name unknown>: error while loading shared libraries: <main
program>: undefined symbol: stat

</begin_error>

This now leaves me with my favorite email program working fine
except for attachments. All my co-workers are yelling MUTT and I'm
quite happy with PINE.

Any ideas ?

-- 
Bill Schoolcraft
PO Box 210076                 -o)
San Francisco CA 94121         /\
"UNIX, A Way Of Life."        _\_v
http://forwardslashunix.com

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------